Subject: RE: Products Hands on Training
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>, "Josephine Veena Dorairaj (JVDO)" <[email-masked]>, Saurabh Dadu <[email-masked]>, deeksha <[email-masked]>
Date: Wed, 18 May 2022 05:41:24 +0000

Hi Pritish,

Great thank you for your efforts! I hope that those agents now have a better understanding of the DECT products.

Venlig hilsen / Best regards
Heta Nyrhinen
Project Manager, Global Support and Service
+45 4470 0148
EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://www.eposaudio.com/en/us/enterprise/products/adapt-660-amc-bluetooth-headset-1001125>
eposaudio.com<https://www.eposaudio.com/> · Follow us here
<https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudio/>    <https://www.youtube.com/c/EPOSEnterprise>

From: Pritish Nandi <[email-masked]>
Sent: 18. maj 2022 07:08
To: Heta Nyrhinen (HNYR) <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>; Saurabh Dadu <[email-masked]>; deeksha <[email-masked]>
Subject: Products Hands on Training

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

I have successfully conducted the DECT Products refresher training for the below mentioned agents. The session was for 1.5 hours where we talked about different Dect Products and gave them live demo with a deskphone. Attached are some pics for the training.

Agents
Adelina Paula Bartes
Grace Boussi
Ismael Zakaria
Josie Lau
Sebastian Coldea
Shivangi Bhattacharya
Sven Thiele
Tiantian Xiang

Also, I have setup some quiz for the team and conducting them right now.

https://docs.google.com/forms/d/e/1FAIpQLSeFQY8AgzvUhk0G-lUXkcG1my_KvKXybLV5NQp2tgBRqOREJQ/viewform
https://docs.google.com/forms/d/e/1FAIpQLSd3vGx9dIKk03em7Nu5hxH1BVoVDnIyJ9ZgOQfVfAZqcgzEpg/viewform

Regards,
Pritish Nandi